<!--=====================================
                      NAV SIDEBAR PART START
            =======================================-->

<aside class="nav-sidebar">
  <div class="nav-header"> <a href="{{ route('index') }}"><img src="{{ '/themes/pro/nawame/resources/images/logo.png'}}" alt="logo"></a>
    <button class="nav-close"><i class="icofont-close"></i></button>
  </div>
  <div class="nav-content">
    <div class="nav-btn">
        @if (session()->missing('member.is_member'))
            <a href="{{ route('member-signup-verify.index') }}" class="btn btn-inline"> <i class="fas fa-user"></i> <span>Join</span> </a>
            <a href="{{ route('member-login') }}" class="btn btn-inline"> <i class="fas fa-sign-in-alt"></i> <span>Login</span> </a>
        @else
            <a href="{{ route('member-logout') }}" class="btn btn-inline"> <i class="fas fa-sign-out-alt"></i> <span>Logout</span> </a>
        @endif
    </div>
    <!-- This commentable code show when user login or register -->
    <!-- <div class="nav-profile">
                    <a class="nav-user" href="#"><img src="images/user.png" alt="user"></a>
                    <h4 class="nav-name"><a href="profile.html">Miron Mahmud</a></h4>
                </div> -->
    <!--
				<div class="nav-select-group">
					<div class="nav-select">
                        <i class="icofont-world"></i>
                        <select class="select">
                            <option value="english" selected>English</option>
                            <option value="bangali">Bangali</option>
                            <option value="arabic">Arabic</option>
                        </select>
                    </div>
                    <div class="nav-select">
                        <i class="icofont-money"></i>
                        <select class="select">
                            <option value="english" selected>Doller</option>
                            <option value="bangali">Pound</option>
                            <option value="arabic">Taka</option>
                        </select>
                    </div>
                </div>
				-->

    @foreach($mainMenuList ?? [] as $menu)
          <ul class="nav-list">
              <li>
                  @php
                      $target = empty($menu['child']) ? '' : '#' . $menu['MenuCode'];
                      $toggle = empty($menu['child']) ? '' : 'collapse';
                  @endphp

				  <a class="nav-link "
                     data-target="{{ $target }}"
                     href="{{ $menu['PageUri'] }}">
                      <i class="icofont-home"></i>
                      {{ $menu['MenuName'] }}
                  </a>
				  <i class="fas fa-chevron-right nav_arrow dropdown-link {{ empty($menu['child']) ? 'root' : '' }}"
                     data-toggle="{{ $toggle }}" data-target="{{ $target }}"></i>
                  @include('views.layouts.navbar-sidebar-recursive', [ 'menu' => $menu ])
              </li>
          </ul>
    @endforeach
{{--    <ul class="nav-list">--}}

{{--      <li> <a class="nav-link dropdown-link" href="#" data-toggle="collapse" data-target="#submenu1"><i class="icofont-home"></i>건강식품</a>--}}
{{--          <ul class="collapse" id="submenu1" aria-expanded="false">--}}
{{--              <li>--}}
{{--                  <a class="nav-link dropdown-link dropdown-arrow"  href="#submenu1sub1" data-toggle="collapse" data-target="#submenu1sub1">A-A</a>--}}
{{--                  <ul class="dropdown-list collapse" id="submenu1sub1" aria-expanded="false">--}}
{{--                      <li>--}}
{{--                          <a class="nav-link dropdown-arrow root" href="#">A-A-A</a>--}}
{{--                      </li>--}}
{{--                      <li>--}}
{{--                          <a class="nav-link dropdown-arrow root" href="#">A-A-B</a>--}}
{{--                      </li>--}}
{{--                  </ul>--}}
{{--              </li>--}}
{{--              <li>--}}
{{--                  <a class="nav-link dropdown-arrow root" href="#">A-B</a>--}}
{{--              </li>--}}
{{--          </ul>--}}
{{--      </li>--}}
{{--      <li> <a class="nav-link dropdown-link root" href="{{ route('item-gallery', 'kichenware') }}"><i class="icofont-food-cart"></i>주방기구</a>--}}
{{--      </li>--}}
{{--      <li> <a class="nav-link dropdown-link root" href="{{ route('item-gallery', 'premium-appliances') }}"><i class="icofont-page"></i>프리미엄가전</a>--}}
{{--      </li>--}}
{{--      <li> <a class="nav-link dropdown-link root" href="{{ route('item-gallery', 'imported-glasses') }}"><i class="icofont-bag-alt"></i>수입안경</a>--}}
{{--      </li>--}}
{{--      <li><a class="nav-link" href="{{ route('my-page.notice.list') }}"><i class="icofont-info-circle"></i>공지사항</a></li>--}}
{{--      <li><a class="nav-link" href="{{ route('paq') }}"><i class="icofont-support-faq"></i>자주하는질문</a></li>--}}
{{--      <li><a class="nav-link" href="{{ route('contact-us') }}"><i class="icofont-contacts"></i>contact us</a></li>--}}
{{--      <li><a class="nav-link" href="{{ route('policy.index') }}"><i class="icofont-warning"></i>회원약관</a></li>--}}
{{--      <li><a class="nav-link" href="login.html"><i class="icofont-logout"></i>logout</a></li>--}}
{{--    </ul>--}}

    <div class="nav-info-group">
      <div class="nav-info"> <i class="icofont-ui-touch-phone"></i>
        <p> <small>call us</small> <span>(070)8873-9524</span> </p>
      </div>
      <div class="nav-info"> <i class="icofont-ui-email"></i>
        <p> <small>email us</small> <span>wngur6076@naver.com</span> </p>
      </div>
    </div>
    <div class="nav-footer">
      <p>All Rights Reserved by <a href="{{ route('index') }}">POINT TO YOU</a></p>
    </div>
  </div>
</aside>
<!--=====================================
                  NAV SIDEBAR PART END
        =======================================-->


<script>
$(document).ready(function() {
	$(".nav_arrow").on("click", function(){
		if($(this).hasClass('active') == false) {
			$(this).prev().addClass('active');
		} else {
			$(this).prev().removeClass('active');
		}
	});

});
</script>
