@if (isset($menu['child']) && count($menu['child']) > 0)
    <ul class="collapse" id="{{ $menu['MenuCode'] }}" aria-expanded="false">
        @foreach($menu['child'] as $secondMenu)
            @php
                $target = empty($secondMenu['child']) ? '' : '#' . $secondMenu['MenuCode'];
                $toggle = empty($secondMenu['child']) ? '' : 'collapse';
            @endphp
            <li>
                <a class="nav-link"
                  href="{{ $secondMenu['PageUri'] }}">
                    <i class="icofont-home"></i>
                    {{ $secondMenu['MenuName'] }}
                </a>
				<i class="fas fa-chevron-right nav_arrow dropdown-link dropdown-arrow {{ empty($secondMenu['child']) ? 'root' : '' }}"
                   data-toggle="{{ $toggle }}" data-target="{{ $target }}"></i>
                @include('views.layouts.navbar-sidebar-recursive', [ 'menu' => $secondMenu ])
            </li>
        @endforeach
    </ul>
@endif
