<!--=====================================
    HEADER PART START
=======================================-->

<header class="header-part" id="header-part">
  <div class="container">
    <div class="header-content">
      <div class="header-media-group">
        <button class="header-user"><i class="fas fa-bars"></i></button>
        <a href="{{ route('index') }}"><img src="{{ '/themes/pro/nawame/resources/images/logo.png' }}" alt="logo"></a>
        <button class="header-src"><i class="fas fa-search"></i></button>
      </div>
      <a href="/" class="header-logo"> <img src="{{ '/themes/pro/nawame/resources/images/logo.png' }}" alt="logo"> </a>
      <form id="search-form" action="{{ route('item-gallery', 'all') }}" class="header-form">
        <input type="text" name="p" placeholder="Search anything...">
        <button type="submit"><i class="fas fa-search"></i></button>
      </form>
      <div class="header-widget-group">
          @if (session()->missing('member.is_member'))
              <a href="{{ route('member-login') }}" class="header-widget" title="Login"> <span class="icn"><i class="fas fa-sign-in-alt"></i></span> <span>Login</span> </a>
              <a href="{{ route('member-signup-verify.index') }}" class="header-widget" title="My Account"> <span class="icn"><i class="fas fa-user"></i></span> <span>Join</span> </a>
          @else
              <a href="{{ route('member-logout') }}" class="header-widget" title="Logout"> <span class="icn"><i class="fas fa-sign-out-alt"></i></span> <span>Logout</span> </a>
          @endif
      </div>

      <div class="header-widget-group">
			<!--
			<a href="compare.html" class="header-widget" title="Compare List">
				<i class="fas fa-random"></i>
				<sup>0</sup>
			</a>
			-->
			<a href="{{ route('wish-list.index') }}" class="header-widget" title="Wishlist">
				<i class="far fa-heart"></i>
				<sup>@{{ wishCount }}</sup>
			</a>

			<button class="header-widget header-cart" title="Cartlist" onclick="click_header_cart_btn()">
				<i class="fas fa-shopping-basket"></i>
				<sup class="cart-item-num">@{{ cartCount }}</sup>
				<!--<span>total price<small>$345.00</small></span>-->
			</button>
      </div>

    </div>
  </div>
</header>
<!--=====================================
    HEADER PART END
 =======================================-->

<script>
    function click_header_cart_btn() {
        const current_route = @json($currentRoute);
        if (current_route === 'checkout.index') {
            event.stopImmediatePropagation()
            return iziToast.info({ title: 'Info', message: '결제하기 페이지에서 카트버튼 사용 불가능 합니다' })
        }
    }
</script>

